function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","virtual");
x.t("nytro","viewing");
x.t("nytro","serviceable");
x.t("properties","configuring");
x.t("properties","select");
x.t("properties","viewing");
x.t("drive","viewing");
x.t("right","pane");
x.t("flash","module");
x.t("anything","warning");
x.t("shown","following");
x.t("optimal","need");
x.t("optimal","warning");
x.t("left","optimal");
x.t("left","values");
x.t("property","controller");
x.t("property","sfm");
x.t("megaraid","storage");
x.t("card","right");
x.t("need","anything");
x.t("check","server");
x.t("configuring","storage");
x.t("controller","properties");
x.t("controller","card");
x.t("controller","life");
x.t("controller","temperature");
x.t("controller","cards");
x.t("creating","nytro");
x.t("creating","storage");
x.t("virtual","drive");
x.t("critical","nytro");
x.t("critical","reduce");
x.t("device","creating");
x.t("select","nytro");
x.t("select","sfms");
x.t("life","left");
x.t("life","percentage");
x.t("viewing","nytro");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","creating");
x.t("reduce","i/o");
x.t("sfm","right");
x.t("environment","critical");
x.t("environment","figure");
x.t("environment","db15-001059-00-april");
x.t("configuration","using");
x.t("figure","nytro");
x.t("figure","ssd");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("view","property");
x.t("sfms","view");
x.t("module","life");
x.t("module","temperature");
x.t("temperature","optimal");
x.t("pane","shown");
x.t("values","based");
x.t("monitor","server");
x.t("percentage","ssd");
x.t("based","nytro");
x.t("storage","device");
x.t("storage","configuration");
x.t("storage","manager");
x.t("following","figure");
x.t("serviceable","flash");
x.t("cards","view");
x.t("using","megaraid");
x.t("warning","check");
x.t("warning","critical");
x.t("i/o","load");
x.t("load","monitor");
x.t("ssd","life");
x.t("server","environment");
}
